/* Class = "NSMenuItem"; title = "zh-Hans"; ObjectID = "1oU-0V-7Nr"; */
"1oU-0V-7Nr.title" = "zh-Hans";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "1P8-fe-0ZZ"; */
"1P8-fe-0ZZ.title" = "書類を今すぐチェック";

/* Class = "NSMenuItem"; title = "Booker"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Booker";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "2de-Fn-v3c"; */
"2de-Fn-v3c.title" = "変換";

/* Class = "NSTextFieldCell"; title = "Publisher :"; ObjectID = "3ac-6y-Z8Q"; */
"3ac-6y-Z8Q.title" = "出版社 :";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "3uo-hu-sIa"; */
"3uo-hu-sIa.title" = "スペルと一緒に文法をチェック";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "4PH-0D-mXh"; */
"4PH-0D-mXh.title" = "Finder で表示";

/* Class = "NSMenuItem"; title = "Quit Booker"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Booker を終了";

/* Class = "NSMenuItem"; title = "About Booker"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Booker について";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "5Lq-Tr-5sh"; */
"5Lq-Tr-5sh.title" = "検索…";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "7fv-vg-8bi"; */
"7fv-vg-8bi.title" = "スペル";

/* Class = "NSSegmentedCell"; 7jV-12-brZ.ibShadowedLabels[0] = "L to R"; ObjectID = "7jV-12-brZ"; */
"7jV-12-brZ.ibShadowedLabels[0]" = "横組";

/* Class = "NSSegmentedCell"; 7jV-12-brZ.ibShadowedLabels[1] = "R to L"; ObjectID = "7jV-12-brZ"; */
"7jV-12-brZ.ibShadowedLabels[1]" = "縦組";

/* Class = "NSTextFieldCell"; title = "Title :"; ObjectID = "7Jv-J9-AXv"; */
"7Jv-J9-AXv.title" = "題名 :";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "7mS-pW-YkB"; */
"7mS-pW-YkB.title" = "カット";

/* Class = "NSMenuItem"; title = "fi"; ObjectID = "8Ad-Ah-wPz"; */
"8Ad-Ah-wPz.title" = "fi";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "9Js-L3-tLz"; */
"9Js-L3-tLz.title" = "スペルと文法を表示";

/* Class = "NSMenuItem"; title = "New…"; ObjectID = "9mX-vb-Nji"; */
"9mX-vb-Nji.title" = "新規";

/* Class = "NSMenuItem"; title = "uk"; ObjectID = "57r-oz-1mD"; */
"57r-oz-1mD.title" = "uk";

/* Class = "NSTextFieldCell"; title = "Update :"; ObjectID = "721-ef-wTP"; */
"721-ef-wTP.title" = "更新の自動確認";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "742-2Q-uM3"; */
"742-2Q-uM3.title" = "消去";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "ウインドウ";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "Bbr-ey-abm"; */
"Bbr-ey-abm.title" = "次を検索";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "ファイル";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "環境設定…";

/* Class = "NSMenuItem"; title = "ar"; ObjectID = "Bul-gg-HXF"; */
"Bul-gg-HXF.title" = "ar";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "bUy-UI-g3N"; */
"bUy-UI-g3N.title" = "やり直す";

/* Class = "NSMenuItem"; title = "ms"; ObjectID = "c2Z-Vy-Sx5"; */
"c2Z-Vy-Sx5.title" = "ms";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "C42-3C-Zg9"; */
"C42-3C-Zg9.title" = "スピーチ";

/* Class = "NSWindow"; title = "Xhtml Converter"; ObjectID = "Cai-6D-y5D"; */
"Cai-6D-y5D.title" = "Xhtml コンバータ";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "cH3-Ro-ghx"; */
"cH3-Ro-ghx.title" = "スペルを自動的に修正";

/* Class = "NSMenuItem"; title = "hu"; ObjectID = "cZ5-rk-W7F"; */
"cZ5-rk-W7F.title" = "hu";

/* Class = "NSMenuItem"; title = "da"; ObjectID = "dDL-fh-Jz9"; */
"dDL-fh-Jz9.title" = "da";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "dhG-ji-tqS"; */
"dhG-ji-tqS.title" = "スペルと文法";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "dlA-4i-rmU"; */
"dlA-4i-rmU.title" = "自動置換";

/* Class = "NSMenuItem"; title = "el"; ObjectID = "dMe-Os-hEN"; */
"dMe-Os-hEN.title" = "el";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "ファイル";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "閉じる";

/* Class = "NSTextFieldCell"; placeholderString = "required"; ObjectID = "DWE-p1-3qX"; */
"DWE-p1-3qX.placeholderString" = "必須";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "elf-v1-ZHF"; */
"elf-v1-ZHF.title" = "前を検索";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "eN6-Gf-9L0"; */
"eN6-Gf-9L0.title" = "ペースト";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "ヘルプ";

/* Class = "NSMenuItem"; title = "Booker Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Booker ヘルプ";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "Fsu-Wa-UfP"; */
"Fsu-Wa-UfP.title" = "小文字にする";

/* Class = "NSMenuItem"; title = "hr"; ObjectID = "g6l-8T-CjH"; */
"g6l-8T-CjH.title" = "hr";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "glF-nQ-j5y"; */
"glF-nQ-j5y.title" = "Text Cell";

/* Class = "NSSearchFieldCell"; placeholderString = "Filter"; ObjectID = "gV1-DL-gwa"; */
"gV1-DL-gwa.placeholderString" = "フィルタ";

/* Class = "NSWindow"; title = "Booker"; ObjectID = "gXb-DH-QWp"; */
"gXb-DH-QWp.title" = "Booker";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "gXO-91-vuE"; */
"gXO-91-vuE.title" = "自動置換";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "H5F-vx-niI"; */
"H5F-vx-niI.title" = "選択部分を検索に使用";

/* Class = "NSMenuItem"; title = "cs"; ObjectID = "h9E-oz-D7z"; */
"h9E-oz-D7z.title" = "cs";

/* Class = "NSMenuItem"; title = "ja"; ObjectID = "hac-EU-gu8"; */
"hac-EU-gu8.title" = "ja";

/* Class = "NSMenuItem"; title = "Xhtml Converter"; ObjectID = "hrt-GZ-M7D"; */
"hrt-GZ-M7D.title" = "Xhtml コンバータ";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "サービス";

/* Class = "NSMenuItem"; title = "nb"; ObjectID = "IA5-ze-JYX"; */
"IA5-ze-JYX.title" = "nb";

/* Class = "NSMenuItem"; title = "th"; ObjectID = "iHa-Ez-8iX"; */
"iHa-Ez-8iX.title" = "th";

/* Class = "NSTableView"; ibShadowedToolTip = "xhtml, css, js, mp4, mp3, jpg, png, svg, gif are acceptable"; ObjectID = "iPG-yC-trL"; */
"iPG-yC-trL.ibShadowedToolTip" = "xhtml、css、js、mp4、mp3、jpg、png、svg、gif が利用可能";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "J4S-88-ME9"; */
"J4S-88-ME9.title" = "すべてを選択";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "jEs-4l-S9s"; */
"jEs-4l-S9s.title" = "大文字にする";

/* Class = "NSMenuItem"; title = "es"; ObjectID = "jig-xU-5Qo"; */
"jig-xU-5Qo.title" = "es";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "jl3-5X-GFe"; */
"jl3-5X-GFe.title" = "スマートコピー／ペースト";

/* Class = "NSTextFieldCell"; placeholderString = "required"; ObjectID = "jty-Ra-ojl"; */
"jty-Ra-ojl.placeholderString" = "必須";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "k0C-jM-wf7"; */
"k0C-jM-wf7.title" = "コピー";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "すべてを表示";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "L1Z-WZ-pME"; */
"L1Z-WZ-pME.title" = "入力中にスペルチェック";

/* Class = "NSMenuItem"; title = "Save as EPUB"; ObjectID = "L2k-pn-an3"; */
"L2k-pn-an3.title" = "EPUB として保存";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "LdC-Pf-roC"; */
"LdC-Pf-roC.title" = "スマート引用符";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "すべてを手前に表示";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "lft-Za-5BW"; */
"lft-Za-5BW.title" = "テキストの置換";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "lzX-ND-DAq"; */
"lzX-ND-DAq.headerCell.title" = "名前";

/* Class = "NSMenuItem"; title = "sv"; ObjectID = "mNU-Ay-yD6"; */
"mNU-Ay-yD6.title" = "sv";

/* Class = "NSTextFieldCell"; placeholderString = "required"; ObjectID = "mY4-aI-1lv"; */
"mY4-aI-1lv.placeholderString" = "必須";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "サービス";

/* Class = "NSMenuItem"; title = "ca"; ObjectID = "O1a-0w-1yb"; */
"O1a-0w-1yb.title" = "ca";

/* Class = "NSMenuItem"; title = "Hide Booker"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Booker を隠す";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "しまう";

/* Class = "NSMenuItem"; title = "sk"; ObjectID = "oYR-IB-znK"; */
"oYR-IB-znK.title" = "sk";

/* Class = "NSMenuItem"; title = "pl"; ObjectID = "PeZ-gb-I3t"; */
"PeZ-gb-I3t.title" = "pl";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "PQ7-Zv-gUp"; */
"PQ7-Zv-gUp.title" = "編集";

/* Class = "NSWindow"; title = "Window"; ObjectID = "qBK-oE-F0a"; */
"qBK-oE-F0a.title" = "ウインドウ";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "QFc-FC-npT"; */
"QFc-FC-npT.title" = "選択部分へジャンプ";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Qio-FE-6pK"; */
"Qio-FE-6pK.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "en"; ObjectID = "qIy-Ve-Buh"; */
"qIy-Ve-Buh.title" = "en";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "qJV-gt-eHa"; */
"qJV-gt-eHa.title" = "編集";

/* Class = "NSButtonCell"; title = "Save as EPUB"; ObjectID = "QMt-s7-Qrp"; */
"QMt-s7-Qrp.title" = "EPUB として保存";

/* Class = "NSMenuItem"; title = "ru"; ObjectID = "Qu9-9U-Thk"; */
"Qu9-9U-Thk.title" = "ru";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "QVp-QG-aOc"; */
"QVp-QG-aOc.title" = "データ検出";

/* Class = "NSButtonCell"; title = "Information"; ObjectID = "Qvx-Ts-ICH"; */
"Qvx-Ts-ICH.title" = "情報";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "Qy1-dp-lms"; */
"Qy1-dp-lms.title" = "環境設定";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "拡大／縮小";

/* Class = "NSMenuItem"; title = "he"; ObjectID = "RdL-Ms-w17"; */
"RdL-Ms-w17.title" = "he";

/* Class = "NSMenuItem"; title = "ro"; ObjectID = "rkl-FI-stp"; */
"rkl-FI-stp.title" = "ro";

/* Class = "NSTextFieldCell"; title = "Creator :"; ObjectID = "rpr-ZP-H8Q"; */
"rpr-ZP-H8Q.title" = "著者 :";

/* Class = "NSMenuItem"; title = "id"; ObjectID = "Se2-3D-vhb"; */
"Se2-3D-vhb.title" = "id";

/* Class = "NSTextFieldCell"; title = "Drop xhtml/html files, encoded with UTF-8. This will replace .html extension to .xhtml. If your htmls have links between them, fix them manually. Empty attributes … like async, defer, autoplay…, Inline Scripts or CSS causes errors.\n\nOn conversion, XML validation runs automatically. When an error occurs, the conversion will stop. But a chunk will be at the path you selected. Open it with QuickLook or Safari to find which line contains an error."; ObjectID = "SJa-hT-vpw"; */
"SJa-hT-vpw.title" = "文字エンコーディング UTF-8 の xhtml、html 書類をここにドロップします。拡張子が html から xhtml に変化するので、html 同士のリンクがある場合、手動でコードを修正してください。async、defer、autoplay のような空の属性、インラインの js や css はエラーの原因になります。\n\n変換時に XML 検証を行います。エラー発生時に変換は中止になりますが、途中まで変換したものが指定保存先に残るので参考にしてください。QuickLook や Safari で開くとエラー箇所がわかる場合があります。";

/* Class = "NSMenuItem"; title = "nl"; ObjectID = "sJB-2h-nPN"; */
"sJB-2h-nPN.title" = "nl";

/* Class = "NSMenuItem"; title = "de"; ObjectID = "SS6-2z-bgy"; */
"SS6-2z-bgy.title" = "de";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "ウインドウ";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "TIP-Wx-aO0"; */
"TIP-Wx-aO0.title" = "スピーチ";

/* Class = "NSTextFieldCell"; title = "Cover :"; ObjectID = "TJD-hs-GYb"; */
"TJD-hs-GYb.title" = "表紙 :";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "TOx-eA-xgN"; */
"TOx-eA-xgN.title" = "変換";

/* Class = "NSMenuItem"; title = "it"; ObjectID = "TQy-hc-Bhb"; */
"TQy-hc-Bhb.title" = "it";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "tWw-gh-8oD"; */
"tWw-gh-8oD.title" = "読み上げを開始";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "u46-6N-y9X"; */
"u46-6N-y9X.title" = "語頭を大文字にする";

/* Class = "NSMenuItem"; title = "zh-Hant"; ObjectID = "udK-mM-GxD"; */
"udK-mM-GxD.title" = "zh-Hant";

/* Class = "NSButtonCell"; title = "Check at Launch"; ObjectID = "uLI-HR-wWT"; */
"uLI-HR-wWT.title" = "起動時に確認";

/* Class = "NSMenu"; title = "Booker"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Booker";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "UTH-OQ-Rgm"; */
"UTH-OQ-Rgm.title" = "スマートダッシュ記号";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "uwp-PL-vq3"; */
"uwp-PL-vq3.title" = "検索";

/* Class = "NSMenuItem"; title = "pt"; ObjectID = "UXF-0b-tSs"; */
"UXF-0b-tSs.title" = "pt";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "他を隠す";

/* Class = "NSMenuItem"; title = "fr"; ObjectID = "wmE-Mp-1gL"; */
"wmE-Mp-1gL.title" = "fr";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "ヘルプ";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "WSI-vn-Hqm"; */
"WSI-vn-Hqm.title" = "検索と置換…";

/* Class = "NSSegmentedCell"; X8L-2X-pxd.ibShadowedLabels[0] = "Standard"; ObjectID = "X8L-2X-pxd"; */
"X8L-2X-pxd.ibShadowedLabels[0]" = "標準";

/* Class = "NSSegmentedCell"; X8L-2X-pxd.ibShadowedLabels[1] = "Picturebook"; ObjectID = "X8L-2X-pxd"; */
"X8L-2X-pxd.ibShadowedLabels[1]" = "画像書籍";

/* Class = "NSTextFieldCell"; title = "Language :"; ObjectID = "x9z-1s-kUE"; */
"x9z-1s-kUE.title" = "言語 :";

/* Class = "NSMenuItem"; title = "ko"; ObjectID = "Xm4-aX-0wZ"; */
"Xm4-aX-0wZ.title" = "ko";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "XYv-Tf-MNc"; */
"XYv-Tf-MNc.title" = "スマートリンク";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "Xyx-iQ-Ham"; */
"Xyx-iQ-Ham.title" = "取り消す";

/* Class = "NSMenu"; title = "Find"; ObjectID = "Y4v-i1-6IY"; */
"Y4v-i1-6IY.title" = "検索";

/* Class = "NSMenuItem"; title = "vi"; ObjectID = "ya7-rX-4RF"; */
"ya7-rX-4RF.title" = "vi";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "yJf-nf-iiM"; */
"yJf-nf-iiM.title" = "自動置換を表示";

/* Class = "NSTextFieldCell"; title = "Pages :"; ObjectID = "YLJ-MB-8gn"; */
"YLJ-MB-8gn.title" = "ページ :";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "yRo-nw-7Tb"; */
"yRo-nw-7Tb.title" = "読み上げを停止";

/* Class = "NSWindow"; title = "Update"; ObjectID = "ywD-UZ-gk7"; */
"ywD-UZ-gk7.title" = "アップデート";

/* Class = "NSTextFieldCell"; title = "Update is Available"; ObjectID = "Z0y-tk-PF2"; */
"Z0y-tk-PF2.title" = "アップデートがあります";

/* Class = "NSMenuItem"; title = "tr"; ObjectID = "zbc-L7-GYy"; */
"zbc-L7-GYy.title" = "tr";

